upstream backend  {
  server backend1.example1.com weight=5;
  server backend2.example1.com max_fails=3  fail_timeout=30s;
  server backend3.example1.com;
}

server {
 listen   80;
 server_name  example1.com;
 access_log  /var/www/example1.com/log/nginx.access.log;
 error_log  /var/www/example1.com/log/nginx_error.log debug;

 #set your default location
 location / {
  include proxy.conf;
  proxy_pass         http://backend;
 }
}
